Do not use the "Import Wallet" feature in the launcher


#1

It’s been brought to my attention that there are issues on particular systems when using the import function on the wallet launcher which causes for are yet to be determined. However, there were some changes in the core between 2.0.1 and 2.0.2 and that is my primary lead. I will be releasing new launchers for all systems within an hour or two. The preferred method of import is via privkey, which 2.0.2 has a tool for that in the interface.

Best regards,

syntaks


#2

The thread detailing the update can be found here: Neos Launchers updated for all systems (2/18/15)

Best regards,

syntaks